package com.cool.store.sdk.ec.request;

import com.cool.store.sdk.ec.core.EcRequest;
import com.cool.store.sdk.ec.response.SyncEcCustomerResponse;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @author hxd
 */
@Data
@Accessors(chain = true)
public class SyncEcCustomerRequest extends EcRequest<SyncEcCustomerResponse> {

    @Override
    public String getApiUrl() {
        return "/ec/appletToEc";
    }


    @Override
    public Class<SyncEcCustomerResponse> getResponseClass() {
        return SyncEcCustomerResponse.class;
    }

}
